#!/bin/sh

echo "Content-Type: text/html; charset=utf-8"
echo

ALL="armscii8 ascii big5 cp1250 cp1251 cp1256 cp1257 cp850 cp852 cp866 cp932 dec8 euckr gb2312 gbk geostd8 greek hebrew hp8 keybcs2 koi8r koi8u latin1 latin2 latin5 latin7 macce macroman sjis swe7 tis620 ujis utf8"

for cs in $ALL
do
  echo "<a name=\"$cs\"></a>"
  echo "<h2>$cs</h2>"
  echo "<ul>"
  collations=`ls mysql604.$cs\_*.html`
  for cl in $collations
  do
    echo "<li><a href=\"$cl\">$cl</a></li>"
  done
  echo "</ul>"
#echo "<hr>"
done


